uriparser 0.8.2

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
UriQueryListStructA Struct Reference

`#include <Uri.h>`

## Data Fields
const char * | key
const char * | value
struct UriQueryListStructA * | next

## Detailed Description

Represents a query element. More precisely it is a node in a linked list of query elements.

Since
  0.7.0

## Field Documentation

const char* key

Key of the query element

struct UriQueryListStructA* next

Pointer to the next key/value pair in the list, can be NULL if last already

const char* value

Value of the query element, can be NULL

The documentation for this struct was generated from the following file:

- Uri.h